# DB\u63a5\u7d9a\u8a2d\u5b9a
#  hibernateContextBase.xml\u304b\u3089\u53c2\u7167\u3055\u308c\u308b\u3002
#  \u72ec\u81ea\u306bJDBC\u63a5\u7d9a\u3092\u884c\u3046\u969b\u3082\u3053\u306e\u30d7\u30ed\u30d1\u30c6\u30a3\u30d5\u30a1\u30a4\u30eb\u3092\u53c2\u7167\u3059\u308b\u3053\u3068\u3002
#    \u203b \u72ec\u81ea\u306bJDBC\u63a5\u7d9a\u3092\u884c\u3046\u5834\u5408\u306f Hibernate \u3067\u4fdd\u969c\u3055\u308c\u308b\u30bb\u30ad\u30e5\u30ea\u30c6\u30a3\u8981\u4ef6\u304c\u78ba\u4fdd\u3055\u308c\u306a\u3044\u3053\u3068\u306b\u7559\u610f\u3059\u308b\u3053\u3068\u3002

#jdbc.driverClassName=org.postgresql.Driver
jdbc.driverClassName=com.mysql.jdbc.Driver
jdbc.connection.provider_class=org.hibernate.connection.C3P0ConnectionProvider
#jdbc.url=jdbc:postgresql://172.16.12.61:5432/amm
jdbc.url=jdbc:mysql://localhost:3306/ammdb?useUnicode=true&characterEncoding=utf-8
#jdbc.url=jdbc:mysql://localhost:3306/ammdb_20160222?useUnicode=true&characterEncoding=utf-8
jdbc.schema=ammdb
jdbc.username=libgdc
jdbc.password=libgdcmanager
#jdbc.dbname=amm
jdbc.dbname=ammdb
#jdbc.dbname=ammdb_20160222

